Клуб пользователей коммуникаторов Nokia

на первую | программы | статьи | галерея
 
Текущее время: 13 дек 2019, 16:53

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 3 ] 
Автор Сообщение
 Заголовок сообщения: Нужна Opera Mini 4.0
СообщениеДобавлено: 07 ноя 2008, 11:19 
Не в сети
Опытный пользователь

Зарегистрирован: 28 май 2006, 19:46
Сообщения: 600
Откуда: Липецк
Никто не подкинет Оперу Мини 4.0? 4.1 не понравилась, а 4.0 нигде не могу найти. С ней работал вроде неплохо.
P. S. моды не предлагать :)

 

Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Нужна Opera Mini 4.0
СообщениеДобавлено: 07 ноя 2008, 11:45 
Не в сети
Модератор
Аватара пользователя

Зарегистрирован: 05 апр 2006, 07:58
Сообщения: 808
Nock'ya! писал(а):
Никто не подкинет Оперу Мини 4.0? 4.1 не понравилась, а 4.0 нигде не могу найти. С ней работал вроде неплохо.
P. S. моды не предлагать :)

Чёт я не понял как Вам её ПОДКИНУТЬ :wink: есть масса способов как это сделать,например:
- выслать Вам на электронный ящик
- дать интернет ссылку на сайт с wap или html форматированием
- выслать обычной почтой,например FedEx


Давайте для начала обойдемся html ссылкой
ловите
http://mobilepassion.ru/midlets/program ... vanced.jar

 

_________________
_____________________________
Nokia 9500 прошивка v 6.27(00)
Шьётся с помощью джаф+ DKU-2;-)


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: 07 ноя 2008, 12:10 
Не в сети
Опытный пользователь

Зарегистрирован: 28 май 2006, 19:46
Сообщения: 600
Откуда: Липецк
Спасибо

 

Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 3 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения

Найти:
cron
© 2005-2012 Алексей Мартынов